
Redmine - Defect #12369

Test

2012-11-15 18:03 - Alex Dergachev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2012-11-15 18:11 - Alex Dergachev

- Status changed from New to Resolved

Please ignore this issue, I was testing if my account was still unable to create issues (which seems no longer the case).

Related: http://www.redmine.org/issues/12370

#2 - 2012-11-15 19:40 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-10 1/1

http://www.redmine.org/issues/12370
http://www.tcpdf.org

